These overlay files add Z80DOS date-stamp support to
the release versions ( CRLZH11 and UCRLZH11) of the
LZH-crunch programs developed by Roger Warren.  They
will allow CRLZH and UCRLZH to carry the creation date
of the input file(s) to the output file(s).

Marc Wilson ( mwilson@crash.CTS.COM )
San Diego, California
4 October 1989

I may be reached through:

The Elephant's Graveyard / ZNode #9 / Ampro #7
( Where old 8-bit programs come to die )
619-270-3148
2400 8n1 24 hrs.
